[gentoo-user-de] emerge open-motif geht nicht

29/02/2008 - 21:50 von Sascha Moeller | Report spam
Hallo Leute,
habe ein kleines Problem beim installieren bzw updaten von openmotif.
Seit dem sync heut morgen blocken sich die beiden Packete (motif-config
war installiert, openmotif noch nicht).
Auch nach einem unmerge von motif-config bleibt der Konflikt.

tigerente ~ # emerge motif-config
Calculating dependencies... done!
[ebuild N ] x11-libs/motif-config-0.10-r2
[ebuild NS ] x11-libs/openmotif-2.3.0 USE="jpeg png -doc -examples
-xft"
[blocks B ] <x11-libs/openmotif-2.3.0 (is blocking
x11-libs/motif-config-0.10-r2)


tigerente ~ # emerge openmotif
Calculating dependencies... done!
[ebuild N ] x11-libs/motif-config-0.10-r2
[ebuild NS ] x11-libs/openmotif-2.3.0 USE="jpeg png -doc -examples
-xft"
[blocks B ] <x11-libs/openmotif-2.3.0 (is blocking
x11-libs/motif-config-0.10-r2)


Ein world update mit --deep blockt mit der gleichen Fehlermeldung.

MFG Sascha
gentoo-user-de@lists.gentoo.org mailing list
 

Lesen sie die antworten

#1 Daniel Pielmeier
29/02/2008 - 22:00 | Warnen spam
Sascha Moeller schrieb:
Ohh danke... sorry *Brille aufsetz*
Hatte nicht gesehen das openmotif bereits installiert war, sah nur das N
für new :(
Nun geht alles.

MFG Sascha



Kein Problem!

Motif-config ist nun in openmotif enthalten deshalb die Blocker.

dep -F /usr/bin/motif-config
/usr/bin/motif-config:
x11-libs/openmotif-2.3.0-r1

Gruß,

Daniel
mailing list

Ähnliche fragen